body{font-family:"Times New Roman",Times,serif;font-size:13px;font-style:normal;line-height:16px;color:#333;text-decoration:none;background-color:#fffef2;background-image:url(../img/fondo-s.jpg);background-repeat:repeat-x;margin:0;}
img{border:0;}
a:link{color:#000;}
a:visited{color:#000;}
a:hover{color:#C00;}
strong{color:#900;font-weight:bold;}
#contenido{width:100%;float:left;}
#menuizquierda{width:90px;height:120px;float:left;}
#submenu{height:40px;width:230px;padding-top:8px;padding-left:20px;border-top-width:1px;border-top-style:solid;border-top-color:#999;}
#imagen{width:90px;}
#contenidostexto{float:left;width:99%;height:auto;}
#titular{width:98%;height:50px;}
#texto{text-align:justify;width:100%;}
#textocondiciones{text-align:justify;width:500px;padding-left:110px;padding-top:20px;}
.fondo-caja{background-image:url(../img/fondo-cajabusq.gif);width:92%;height:16px;}
.caja{background-color:#FFFCEC;border:1px solid #900;width:92%;padding:20px;}
.cajaform1{background-color:#FFFCEC;border:1px solid #900;width:92%;padding:10px 20px;height:56px;}
.modalidad{text-align:center;font-size:2em;}
.modalidad div{padding-bottom:10px;}
.cajaform2{background-color:#FFFCEC;width:92%;padding:10px 20px;height:56px;border-right:1px solid #900;border-bottom:1px solid #900;border-left:1px solid #900;}
.cajaosc{background-color:#FFFBDD;width:92%;padding:10px 20px;border-right:1px solid #900;border-bottom:1px solid #900;border-left:1px solid #900;height:40px;}
.caja01{width:80%;float:left;}
.caja02{width:20%;float:left;text-align:right;}
.linearoja0{clear:both;width:100%;border-top-width:1px;border-top-style:solid;border-top-color:#900;height:1px;}
.linearoja{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#900;clear:both;width:100%;}
#botones{float:left;width:200px;padding-left:10px;height:55px;padding-top:15px;}
.botones33{float:left;width:33%;height:55px;text-align:center;padding-top:15px;}
#resultados{float:left;width:65%;text-align:center;height:55px;padding-top:10px;}
.info{clear:both;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#900;}
.info-tit{padding-top:10px;padding-right:10px;padding-left:10px;}
.info-foto{clear:both;padding-left:10px;padding-right:10px;width:120px;float:left;padding-top:5px;}
.info-texto{float:left;padding-top:10px;}
.info-boton{padding-bottom:10px;text-align:right;padding-right:10px;}
#contenidobajo{font-family:Verdana,sans-serif;font-size:9px;line-height:12px;color:#999;width:100%;}
#cerrar{width:100%;padding-right:20px;}
.direccion{text-align:center;float:right;font-family:Verdana,sans-serif;font-size:9px;line-height:11px;color:#999;padding:10px;}
.horario{text-align:center;width:218px;font-family:Verdana,sans-serif;font-size:9px;line-height:11px;color:#999;height:59px;float:left;}
.campoObligatorio{font-style:italic;font-size:small;color:#900;}
.tema-libro,.editorial-libro,.anno-libro,.observaciones-libro{font-size:14px;}
.ejemplares .observaciones-libro{font-size:13px;font-weight:normal;color:black;}
.info-texto{font-size:16px;}
.categoriaPrincipal{color:#700;font-size:24px;font-weight:bold;cursor:pointer;}
.subcategorias{color:#500;font-size:20px;font-weight:normal;padding-left:.7cm;cursor:pointer;}
.titulosCategoria{color:#500;font-size:16px;font-weight:bold;padding-left:.7cm;cursor:pointer;}
.categoriaPrincipal .ejemplares{color:black;padding-left:.7cm;font-weight:normal;cursor:auto;}
.mensajeEspera{padding-left:.7cm;color:#080;font-size:12px;cursor:auto;}
img.botonIncluir,img.botonEliminar{vertical-align:text-top;float:right;}
table.info-pedido{border:0;border-spacing:0;border-collapse:separate;margin:auto;}
table.info-pedido td{padding:0;height:26px;}
table.gastos-envio{table-layout:fixed;border-collapse:collapse;border-spacing:0;border-style:hidden;border:1px solid black;}
table.gastos-envio td{padding:.25em;border:1px solid black;}
table.cookies{table-layout:fixed;border-collapse:collapse;border-spacing:0;border-style:hidden;border:1px solid black;}
table.cookies td{padding:.25em;border:1px solid black;}
input#confirmar{border:0;}
input#recalcular{border:0;}
input#seguircomprando{border:0;}
.relleno{background-color:#8f8;}
.no-relleno{background-color:#f88;}
.squarebutton{color:#900;font-weight:bold;font-size:150%;text-transform:uppercase;border:3px double #FC6;border-top-color:#FC9;border-left-color:#FC9;}
.squarebutton:hover{border-color:#F00 #C30 #C30 #F00;}
.fichaAutor{clear:both;}
.fichaAutor .imagenAutor{float:right;padding-left:2em;}
.fichaAutor .resena{font-size:1.2em;line-height:1.4em;}
.fichaAutor .obrasAutor{padding-top:1em;font-size:1.2em;line-height:1.4em;}
.fichaAutor .obrasAutor a{text-decoration:none;color:#900;}
.registroAlerta,.ejemplaresVendidos{font-size:1.2em;line-height:1.5em;text-align:center;color:#900;font-weight:bold;margin-bottom:2em;}
h1.tituloObra a{text-decoration:none;}
h2.autorObra{font-style:italic;}
h2.autorObra a{text-decoration:none;}
.fichaObra{clear:both;}
.fichaObra .resena{font-size:1.2em;line-height:1.4em;}
.fichaAtributo{padding-bottom:1cm;}
.fichaAtributo .resena{font-size:1.2em;line-height:1.4em;}
.fichaAtributo a{text-decoration:none;color:#900;font-size:1.1em;}
.fichaAtributo .enlaceWikipedia{padding-top:5mm;font-style:italic;}
body{margin:0;padding:0;border:0;}
#Cabecera{position:absolute;top:0;left:0;right:0;width:auto;height:90px;overflow:hidden;}
#centro{position:absolute;top:90px;left:200px;right:210px;width:auto;background-color:#fffef2;margin-left:3mm;margin-right:3mm;}
#menu-izquierda{position:absolute;top:90px;left:0;width:200px;border-right:1px solid #900;border-bottom:1px solid #900;font-size:14px;}
#carrito{position:absolute;top:90px;left:auto;right:0;width:210px;border-left:1px solid #900;border-bottom:1px solid #900;}
#likes{border-top:1px solid #900;}
.breadcrumb{font:bold 14px"Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;}
.breadcrumb a{background:transparent url(../img/breadcrumb.gif) no-repeat center right;text-decoration:none;padding-right:18px;color:#900;}
.breadcrumb a:visited,.breadcrumb a:active{color:#900;}
.breadcrumb a:hover{text-decoration:underline;}
table tr{vertical-align:top;}
.imagenLibro{text-align:center;}
.recomendaciones{color:#900;}
.msgcookie{display:block;position:fixed;bottom:25%;width:80%;left:10%;background:rgba(50,0,0,0.8);color:#fff;font-size:15px;font-family:sans-serif;z-index:1000;}
@media(min-width:700px){.msgcookie{height:250px;}
}
@media(max-width:700px){.msgcookie{height:400px;}
}
.msgcookie p{margin:0 auto;padding:10px 0 0 30px;width:80%;}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{color:#fff;}
.msgcookie a.close{float:right;display:block;width:16px;height:50px;background:url(../cookie.png) 0 -45px no-repeat;overflow:hidden;text-indent:-80px;opacity:.5;margin:0 0 0 40px;}
a.close:hover{opacity:1;}
a.boton-cookies{display:inline-block;background:rgba(250,0,0,0.8);color:#fff;font-size:18px;font-family:sans-serif;z-index:1100;text-decoration:none;padding:3px;margin:5px;}
.table{font-family:"Times New Roman",Times,serif;font-size:14px;line-height:22px;color:#333;text-decoration:none;font-style:normal;}
.d{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;color:#999;line-height:13px;}
.contador{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;color:#CCC;line-height:10px;text-decoration:none;}
.apt{font-family:"Times New Roman",Times,serif;font-size:12px;color:#A6A6A6;line-height:16px;letter-spacing:.5pt;}
.aptss{font-family:"Times New Roman",Times,serif;font-size:12px;color:#A6A6A6;line-height:13px;}
.tablanovedades{font-family:"Times New Roman",Times,serif;font-size:12px;color:#333;line-height:18px;letter-spacing:.5pt;}
A.vinculoblanco:link,A.vinculoblanco:visited{color:#FFF;}
A.vinculoblanco:hover{color:#CCC;}
A.vinculoblanco2{text-decoration:none;}
A.vinculoblanco2:link,A.vinculoblanco2:visited{color:#FFF;}
A.vinculoblanco2:hover{color:#CCC;}
#Right{float:right;margin-top:2px;}
#Left{float:left;}
#Cabecera{background-image:url(../img/fondo-s.jpg);background-repeat:repeat-x;width:99%;height:85px;color:#FFF;font-family:Verdana,Geneva,sans-serif;font-size:9px;line-height:11px;text-align:center;}
#Logo{float:left;margin-left:6px;margin-top:6px;width:295px;}
#Logo h1{font-size:1em;font-style:italic;font-weight:bold;display:inline;margin-left:0!important;}
#enlacesFijos{text-align:right;float:left;margin-left:6px;}
#compramosLibros{font-weight:bold;font-size:13px;line-height:20px;float:left;margin-top:6px;margin-right:20px;}
ul.promociones{font-weight:bold;font-size:10px;line-height:12px;margin-top:6px;margin-right:16px;}
ul.promociones li{text-align:left;}
#Right strong{color:white;}
.bloqueIzquierdo{padding-left:12px;}
.bloqueIzquierdo a{display:block;text-decoration:none;font-size:12px;}
.bloqueIzquierdo div a{display:inline!important;}
.bloqueIzquierdo a:link{color:#333;}
.bloqueIzquierdo a:hover{color:#111;}
.bloqueIzquierdo h4{display:block;font-size:1em;margin:0!important;font-weight:normal;}
.tituloBloqueIzquierdo{font-size:1em!important;color:#900!important;font-weight:bold!important;margin-top:0!important;margin-bottom:0!important;}
.tituloBloqueIzquierdo a{text-decoration:none!important;}
.tituloBloqueIzquierdo a:visited{color:#900!important;}
.tituloBloqueIzquierdo a:link{color:#900!important;}
.tituloBloqueIzquierdo a:hover{color:#300!important;}
.verMas{color:#b00!important;}
#piePagina{clear:both;font-style:italic;border-top:black solid 1px;}